メインコンテンツに移動

XLSTATでサポートされているシステム

XLSTATが動作するようにサポートされているシステムの一覧です。これはMicrosoft Officeのバージョンとオペレーティング・システムのバージョンに関係します。

PC

Windows バージョン

Windows バージョン ファーストXLSTAT 互換バージョン 注意
Windows 10 2015.5
Windows 8 2012.2
Windows 7 2009.6
Windows Vista XLSTATが動作はしますが、サポート対象外です。

Windows Excel バージョン

Excel バージョン ファーストXLSTAT互換バージョン 注意
Excel 2019 2018.6
Excel 2016 2015.5
Excel 2013 2013.2 Service pack 1 required
Excel 2010 2011.3 Service pack 2 required
Excel 2007 2011.4 Service pack 3 required
Excel 2003 2007.6 Service pack 3 required

Windowsシステムに関する要件の詳細については,以下のガイドを参照してください: WindowsでのXLSTATの要件

Mac

OS X バージョン

OS X バージョン Nickname ファーストXLSTAT互換バージョン
OS X 10.15 Catalina 2019.3.2
OS X 10.14 Mojave 2018.6
OS X 10.14 High Sierra 2018.6
OS X 10.12 Sierra 2016.6
OS X 10.11 El Capitan 2015.5
OS X 10.10 Yosemite 2014.5
OS X 10.9 Mavericks 2013.5
OS X 10.8 Moutain Lion 2012.5
OS X 10.7 Lion 2011.4
OS X 10.6 Snow Leopard 2009.5

Mac Excel バージョン

Excelバージョン ファーストXLSTAT互換バージョン 注意
Excel 2019 2018.6 バージョン16.18 以上
Excel 2016 2016.5 バージョン16.8 以上
Excel 2011 2013.3バージョン バージョン14.6.7要

*サポート対象外の Windows,Mac および Excel バージョンについては、サポートが提供されないことをご理解ください。*Macシステムに関する要件の詳細については,以下のガイドを参照してください: MacでのXLSTATの要件

この記事は役に立ちましたか?

  • ウイ
  • いいえ